#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-repl
version:              0.1.2
visibility:           public
id:                   hslua-repl-0.1.2-Ds1xobwV6v2DumLKDPBGpb
key:                  hslua-repl-0.1.2-Ds1xobwV6v2DumLKDPBGpb
license:              MIT
copyright:            © 2023-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Isocline-based Lua REPL
description:          An embeddable Lua REPL built with Isocline and HsLua.
category:             Foreign
abi:                  580c172524fd0a3b521e12eb50d39b61
exposed:              True
exposed-modules:      HsLua.REPL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-repl-0.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-repl-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-repl
hs-libraries:         HShslua-repl-0.1.2-Ds1xobwV6v2DumLKDPBGpb
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hslua-core-2.3.1-6bblIVbMw6KgvK8TpAaEq
    isocline-1.0.9-2dBQZhT1SqR1bCMBoLzGES
    lua-2.3.3-68SM7KYlqqlEIX7VuiCLbt text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua-repl/html/hslua-repl.haddock
haddock-html:         /usr/share/doc/haskell-hslua-repl/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

